<!DOCTYPE html>
<html>
  <head>
    <title>Notes from my diary</title>
    <style type="text/css">
        #cimsor1 {
            position: center;
            text-align: center;
            border-radius: 5px;
            background-color: rgb(147, 110, 182);
            color: black;
            padding: 10px;
            font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style> 
    <style>
        
        div{
            align-items: center;
        }
    </style>
    </head>

    <body style="background-color: #fff;">

        ><header id="cimsor1">
            <h2>NOTES FROM MY DIARY</h2>
        </header>

        <div style="text-align: center; margin-top: 50px; margin-left: 300px; margin-right: 300px">
            <img src="Gruzia157.jpg" height="300px">
            <p>26th of August, 2023
                </p>
            <p> One year passed away. I spend my birthday in Tbilisi, Georgia. I had a long walk in the city, alone. Being alone gives me so much energy! We had a phone call with mom, we cried, we laughed. I ofter think of my father, I miss him so-so much, that I can’t even describe. I love him. I am grateful for being your daughter, dad!
            </p>
            
            </div>

        

        




</body>
</html>